#news_header { padding: 0 1em 1em 1em; font-family: 'Roboto Condensed'; color: #000; }
    #news_header h1 { font-size: 2em; }
    #news_header .date { font-size: 1.2em; }
    #news_header .author { font-size: 1.2em; }

.imageMain { margin: 1em; float: right; }
    .imageMain img { max-width: 350px; height: auto; border: solid 2px #000000; }

.articleBody { width: 100%; padding: 2%; border-bottom: 1px solid #DDD; line-height: 1.4; overflow-wrap: break-word; }
    .articleBody p { margin: 0 0 1em 0; font-size: 15px !important; line-height: 1.4; font-family: Verdana !important; }
        .articleBody p img { width: auto !important; margin: 0 auto 2% auto !important; height: auto !important; max-width: 100% !important; border: none !important; }
    .articleBody span { font-size: 15px !important; line-height: 1.4; font-family: Verdana !important; }
        .articleBody span img { width: auto !important; margin: 0 auto 2% auto !important; height: auto !important; max-width: 100% !important; border: none !important; }
    .articleBody iframe { width: 100% !important; height: auto !important; }
    .articleBody img { width: 100% !important; margin: 0 auto !important; height: auto !important; max-width: 600px !important; }
        .articleBody img[src*="i.pokernews.com/ping-lrep.php"] { width: auto !important; margin: auto !important; height: auto !important; }
        .articleBody img[src*="www.pokernews.com/img/icons/"] { width: auto !important; margin: auto !important; height: auto !important; }
    .articleBody table { width: 100% !important; height: auto !important; overflow: auto; line-height: normal; font-family: 'Roboto Condensed' !important; margin: 1em 0; }
        .articleBody table td { width: auto !important; height: auto !important; padding: 4px 2px !important; font-family: 'Roboto Condensed' !important; }
            .articleBody table td p { margin: 0 !important; font-size: 14px !important; font-family: 'Roboto Condensed' !important; }
            .articleBody table td span { font-size: 14px !important; font-family: 'Roboto Condensed' !important; }


.bio-snippet { text-align: justify; background-color: #f5f5f5; margin: 0; border-right: solid 1px #ececec; border-left: solid 1px #ececec; border-bottom: solid 1px #ececec; padding: 1em; font-size: 1em; margin: 1em; }
    .bio-snippet .image { float: left; padding: 0 1em 1em 0; }
    .bio-snippet h1 { font-size: 1.2em; margin-top: 0; }
    .bio-snippet a:link { color: #c0212b; }
    .bio-snippet a:visited { color: #c0212b; }
.divider { color: #c5c5c5; margin: 0 2px 0 2px; }

.shareandconnect { margin: 2em; }

.RelatedArticlesDiv { padding: 1em; }
    .RelatedArticlesDiv h3 { font-size: 22px; font-weight: bold; font-family: 'Roboto Condensed'; }

.relatedarticles { margin: 1em 0 0 0; padding: 0; display: flex; flex-wrap: wrap; flex-grow: 1; }
    .relatedarticles li { margin: 0 0.5em 0.5em 0; padding: 0; list-style: none; max-width: 155px; font-size: 1em; }
        .relatedarticles li img { width: 155px; height: 95px; display: block; margin-bottom: 0.5em; }

/* authors /news/authors/joe/ */
.bodycontent { padding: 0 1em 1em 1em; }
    .bodycontent ul { padding-left: 1em; }
        .bodycontent ul li { padding: 0.2em; }
    .bodycontent a { text-decoration: underline; font-weight: bold; }
    .bodycontent h1 {font-family:'Roboto Condensed'}

hr { width: 90%; margin-bottom: 20px; }

#bio-image { float: left; padding: 2em; background-color: #f5f5f5; margin: 0 2em 2em 0; border-right: solid 1px #ececec; border-left: solid 1px #ececec; border-bottom: solid 1px #ececec; }

.recentarticles { margin-top: 2em; display: grid; grid-template-columns: repeat(auto-fill, minmax(170px, 1fr)); column-gap: 7px; row-gap: 7px; }

.art { display: grid; grid-template-columns: 1fr; padding: 0 0 1em 0; }
    .art img { width: 100%; max-width: 160px; height: 100px; }
    .art p { font-size: 0.9em; margin: 2px 0; font-weight: bold; }

.readmore:visited { color: Green; }

@media screen and (max-width:767px) {
    .articleBody table { margin: 1em -1em; }
    .articleBody p { font-size: 16px !important; line-height: 1.5; }
    .articleBody span { font-size: 16px !important; line-height: 1.5; }
}

@media screen and (max-width:480px) {
    #bio-image { float: none; }
}
